@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
   font-family: "Raleway", sans-serif;
}

.header-container {
    position: relative;
    /* background: url(../img/bg-imag.png); */
    height: auto;
    width: 100%;
    /* overflow: hidden; */
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

  }
.header-container img{
    width: 100%;
}

  .logo-container {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: -130px;
    position: relative;
  }

  .logo-container .logo-box {
    width: 200px;
    height: 200px;
    background: #002F66;
    border: 5px solid #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 1px 1px 10px #cfcdcd;
}

  .logo-container img {
      display: block;
    width: 84%;
    height: auto;
  }

  .wave-shape {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    background: white;
    clip-path: ellipse(100% 50% at 50% 100%);
  }


.profile-section {
  text-align: center;
  font-family: Arial, sans-serif;
  padding: 20px;
}

.logo img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

.company-name {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}

.company-subtitle {
  color: #555;
  margin: 0px 0 20px; font-weight: 500;
}

.social-icons {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-bottom: 20px;
}

.social-icons img {
  width: 28px;
  height: 28px;
}

.link-buttons {
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 800px;
  margin: auto;
  margin-top: 50px;
}

.cstmbtn { display: flex; align-items: center; text-decoration: none; color: #0A4C9A; font-size: 14px; }
.cstmbtn .icon { margin-right: 20px;}


.social-icons a {
    text-decoration: none;
    width: 50px;
    height: 50px;
    background: #47AA0B;
    color: #fff;
    border-radius: 50px;
    font-size: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
}


 .toggle-dropdown{
    position: relative;
 }

.ri-arrow-down-s-line {
    display: inline-block; 
  transition: transform 0.3s ease;
}
.ri-arrow-down-s-line.open {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
}

.arr_icon {
    position: absolute;
    right: 20px;
    font-size: 30px;
}

.main_drp_wrap {
  border: 1px solid #0A4C9A; padding: 5px 10px 5px 15px; border-radius: 50px; text-decoration: none; color: #0A4C9A; font-size: 18px; background: white;
  font-weight: 600;
}
.main_drp_wrap.active{ border-radius: 20px; }

.main_drp_wrap a { border: none; padding: 0; text-decoration: none; color: #333; font-size: 14px; }
.main_drp_wrap a.cstmbtn span{ color: #0A4C9A;}

.main_drp_wrap  .dropdown-panel {
    margin-top: 20px;
}

.main_drp_wrap .dropdown-panel .search-box {position: relative;}

.main_drp_wrap .dropdown-panel .search-box input {
    width: 100%;
    padding: 4px;
    border: 1px solid #003067;
    margin-bottom: 20px;
    border-radius: 5px;
    font-size: 18px;
    padding-left: 40px;
    color: #003067;
}
.main_drp_wrap .dropdown-panel .search-box input::placeholder{font-size: 14px; color: #003067;}
.main_drp_wrap .dropdown-panel ul {
    list-style-type: none;
    text-align: left;
    font-size: 14px;
    padding: 0;
}



.main_drp_wrap .dropdown-panel ul li {
    margin-bottom: 10px;
    border-bottom: 1px solid #EEF0F2;
    padding-bottom: 10px;
}

.main_drp_wrap .dropdown-panel ul li:last-child {
    border: none;
    padding: 0;
    margin: 0;
}


.srch_icon {
    position: absolute;
    top: 6px;
    left: 7px;
}
@media(max-width:990px){
    .logo-container .logo-box{
            width: 160px;
    height: 160px;
    }

    .logo-container{ margin-top: -130px; }

    .link-buttons {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 100%;
    margin: auto;
    width: 100%;
    margin-top: 25px;
}
 
.cstmbtn .icon {
    margin-right: 10px;
}

.cstmbtn .icon svg {
    width: 40px;
    height: 40px;
}
.arr_icon {
    position: absolute;
    right: 3px;
    font-size: 20px;
}
}